﻿@charset "utf-8";
/* CSS Document */

/******************************#

[Table of Contents]

******************************/
#vbe_search .vbe-section-1 {
    padding-bottom: 50px;
}

#vbe_search .vbe-section-2 {
    background-color: white;
}

#vbe_search .button-1 {
    width: 180px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    opacity: 1;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    margin-left: 22%;
    margin-top: 4%;
    font-weight: 600;
}

.text-1 {
    text-align: left;
    letter-spacing: 0;
    color: #225482;
    opacity: 1;
    font-size: 40px;
    font-weight: 600;
    margin-top: 0px;
}

#vbe_search .text-2 {
    text-align: left;
    letter-spacing: 0;
    color: #585858;
    font-size: 20px;
}

#vbe_search .button-2 {
    width: 330px;
    height: 40px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px;
    border-radius: 23px;
    opacity: 1;
    text-align: center;
    letter-spacing: 0;
    color: #225482;
    opacity: 1;
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
}

#vbe_search .text-3 {
    text-align: left;
    letter-spacing: 0;
    color: #195287;
    opacity: 1;
    font-size: 40px;
    padding-left: 15%;
}

#vbe_search .text-4 {
    text-align: left;
    letter-spacing: 0;
    color: #585858;
    opacity: 1;
    font-size: 18px;
    padding-left: 15%;
}

.text-5 {
    text-align: left;
    letter-spacing: 0;
    color: #b00000;
    opacity: 1;
    font-size: 16px;
}

#vbe_search .text-6 {
    text-align: left;
    letter-spacing: 0;
    color: #252525;
    opacity: 1;
    font-size: 18px;
}

.text-7 {
    text-align: left;
    font-size: 20px;
    letter-spacing: 0;
    color: #225482;
    opacity: 1;
}

.text-8 {
    text-align: left;
    font-size: 20px;
    letter-spacing: 0;
    color: #585858;
    opacity: 1;
}

.text-7-2 {
    text-align: left;
    font-size: 20px;
    letter-spacing: 0;
    color: #225482;
    opacity: 1;
    font-weight: 600;
}

.text-8-2 {
    text-align: left;
    font-size: 20px;
    letter-spacing: 0;
    color: #585858;
    opacity: 1;
    font-weight: 600;
}

.text-9 {
    text-align: left;
    font-size: 14px;
    letter-spacing: 0;
    color: #585858;
    opacity: 1;
}

.text-9-2 {
    text-align: left;
    font-size: 16px;
    letter-spacing: 0;
    color: #585858;
    opacity: 1;
    font-weight: 600;
}

.text-10 {
    text-align: right;
    font-size: 20px;
    letter-spacing: 0;
    color: #1C752A;
    opacity: 1;
    font-weight: 600;
}

.text-11 {
    text-align: left;
    font-size: 16px;
    letter-spacing: 0;
    color: #225482;
    opacity: 1;
    font-weight: 600;
}

.col-xs-8-fix-1 {
    position: relative;
}

.top-gap {
    padding-top: 30px;
    padding-bottom: 20px;
}

#vbe_search .submitButton {
    background: #378643 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    font-size: 18px;
    height: 42px;
    width: 100%;
}

#vbe_search .typeBackground {
    background: #0171BA 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    padding: 5px;
}

#vbe_search .inActiveButton {
    padding: 1rem 4px;
    border: 1px solid #16155a;
    border-radius: 6px;
    margin-top: 1px;
    height: 100%;
}

#vbe_search .inActiveButton-ce-ts {
}

#vbe_search .inActiveButton-shorthkid {
    padding: 1rem 4px;
    border: 1px solid #16155a;
    border-radius: 6px;
    margin-top: 1px;
    height: 100%;
}

#vbe_search .activeType {
    color: #0171BA;
    font-size: 16px;
    font-weight: 600;
    margin-top: 2px;
}

#vbe_search .inactiveType {
    opacity: 1;
    color: #FFFFFF;
    font-size: 16px;
}

#vbe_search .help-web-div {
    background: 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
    margin-top: 50px;
}

#vbe_search .help-img {
    Box-shadow: 0px 0px 40px -15px rgba(0,0,0,1)
}

#vbe_search .alertStyle {
    font-size: 18px;
    font-weight: 600;
}

#vbe_search .help-mobile-img {
    width: 248px;
    height: 322px;
}

.line-gap {
    margin-top: 10px;
}

.line-gap-20 {
    margin-top: 20px;
}

.line-gap-30 {
    margin-top: 30px;
}

.no-margin {
    margin-left: 0px;
    margin-right: 0px;
}

.no-padding {
    padding-left: 0px;
    padding-right: 0px;
}

#vbe_search .input-1 {
    font-size: 16px;
    height: 42px;
    color: #636363 !important;
    padding-top: 3px;
    padding-bottom: 3px;
}

#vbe_search .input-2 {
    font-size: 16px;
    height: 42px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
}

#vbe_search .inactiveTitle {
    text-align: center;
}

#vbe_search .inactiveTitle-2 {
    padding: 5% 16% 5% 16%;
}

#vbe_search .rightSection {
    display: block;
}

#vbe_search .Yob_for_Screen {
    display: block;
}

#vbe_search .Yob_for_Mobile {
    display: none;
}

.icon_bg_blue {
    background: #1E90FF 0% 0% no-repeat padding-box;
}

#vbe_search .valiCodeImg {
    border: green 3px solid;
    cursor: pointer;
}

#vbe_search .helpBar-Close {
    background: #FFFFFF;
}

#vbe_search .helpBar-Open {
    padding-right: 30px;
}

#vbe_search .refresh-captcha {
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    color: darkorchid;
}

#vbe_search .adjustMainContent {
    padding-left: 4%;
}

#vbe_search .help_for_mobile {
    float: right;
    width: 50px;
    height: 50px;
}

#vbe_search .helpBar {
    display: block;
    position: fixed;
    right: -400%;
    transition: 0.3s;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#vbe_search .active {
    right: 0;
    z-index: 49;
    margin-right: 0px;
    margin-top: 5px;
}

#vbe_search .helpBar-part-1 {
    background: #FFFFFF;
    height: 100%;
    opacity: 0.5;
}

#vbe_search .helpBar-part-2 {
    background: #FFFFFF;
    height: 100%;
}

#vbe_result .section-1 {
    padding-bottom: 30px;
}

#vbe_result .section-1-1 {
    background: #F0F9FF;
    padding: 20px 20px 15px 20px;
    border-bottom: 1px dashed #a5a5a5;
    border-radius: 5px 5px 0px 0px;
}

#vbe_result .section-1-3 {
    background: #F0F9FF;
    padding: 10px 20px 10px 20px;
    border-bottom: 1px dashed #a5a5a5;
}

#vbe_result .section-1-2 {
    background: #FFFFFF;
    border-radius: 5px 5px 0px 0px;
}

#vbe_result .section-2 {
    background-color: white;
}

#vbe_result .red-text {
    color: #ec0000;
}

.dashed_line {
    padding-bottom: 10px
}

.pick-img {
    width: 240px;
    height: 350px;
}

.left_hint {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #a5a5a5;
    border-radius: 5px;
    opacity: 1;
    text-align: left;
    font-size: 16px;
    letter-spacing: 0;
    color: #1C752A;
    opacity: 1;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

.rgBtnAdjust {
    margin-left: 48%;
}

.help-text {
    top: 270px;
}

#vbe_search .text-HowTo{
    height: 42px;
    font-size: 16px; 
    line-height: 42px;
    padding: 0px;
}

.help-text {
    top: 289px;
}

.help-text-ts {
    top: 267px!important;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}
 
/* chrome */
input[type="number"]{
  	-moz-appearance:textfield;/* firefox */ 
}